DeepScan - Feature #949
Feature # 948 (Open): [User] [Top page]

[User] [Top page] [API]
03/11/2025 11:00 AM - Truong Phan

Status: Resolved Start date: 03/11/2025
Priority: Normal Due date:

Assignee: Vu Thong % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/20/2025 04:24 AM - Truong Phan

- Tracker changed from Bug to Feature

#2 - 03/20/2025 04:28 AM - Vu Thong

- Status changed from Open to Resolved
